@charset "utf-8";

/*font*/

@font-face{font-family:"Bebas";src:url("font/Bebas.eot?") format("eot"),url("font/Bebas.woff") format("woff"),url("font/Bebas.ttf") format("truetype"),url("font/Bebas.svg#OpenSans") format("svg");font-weight:normal;font-style:normal;}

@font-face {font-family:"OpenSans-Bold";src:url("font/OpenSans-Bold.eot?") format("eot"),url("font/OpenSans-Bold.woff") format("woff"),url("font/OpenSans-Bold.ttf") format("truetype"),url("font/OpenSans-Bold.svg") format("svg");font-weight:normal;font-style:normal;}

@font-face {font-family:"OpenSans-Semibold";src:url("font/OpenSans-Semibold.eot?") format("eot"),url("font/OpenSans-Semibold.woff") format("woff"),url("font/OpenSans-Semibold.ttf") format("truetype"),url("font/OpenSans-Semibold.svg") format("svg");font-weight:normal;font-style:normal;}

@font-face {font-family:"OpenSans-Regular";src:url("font/OpenSans-Regular.eot?") format("eot"),url("font/OpenSans-Regular.woff") format("woff"),url("font/OpenSans-Regular.ttf") format("truetype"),url("font/OpenSans-Regular.svg") format("svg");font-weight:normal;font-style:normal;}

@font-face {font-family:"OpenSans-Light";src:url("font/OpenSans-Light.eot?") format("eot"),url("font/OpenSans-Light.woff") format("woff"),url("font/OpenSans-Light.ttf") format("truetype"),url("font/OpenSans-Light.svg") format("svg");font-weight:normal;font-style:normal;}

/*global style*/

ul,li,p,span,em,i,div,img,h1,h2,h3,h4,a,.object,input,textarea,body{padding:0px;margin:0px;border:none;}

body{font:14px/1.5em "OpenSans-Regular", Arial, Helvetica, sans-serif;color:#666;background: #fff;margin:0;overflow:auto;}

table{ border-collapse:collapse;}

em,i{font-style: normal;}

a{color:#333; text-decoration:none; cursor:pointer; outline:none;-webkit-tap-highlight-color:rgba(255,0,0,0);}

a:hover{color:#1a5087;}

ul,li{list-style:none;}

img{vertical-align:top;}

.clearfix:after{ clear:both; display:block; height:0px; visibility:hidden; content:".";}

.clearfix{*zoom:1;}

.clearm{*zoom:1;}

input{ outline:none; vertical-align:middle;}

textarea{resize:none;outline:none;overflow: hidden;}

input.submit,input.reset{ cursor:pointer;}

.text_overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;}

p{line-height:25px;}

h1{font-size:32px;color:#333;line-height: 34px;font-weight: normal;font-family:"OpenSans-Semibold";}

h2{font-size:32px;color:#333;line-height: 34px;font-weight: normal;}

h3{font-size:24px;line-height: 26px;font-weight: normal;}

h4{font-size:14px;line-height: 16px;font-weight: normal;}

/* backToTop */

.mTop-150{margin-top:150px;}

.bread{padding:5px 0;font-size: 12px;font-style: italic;color: #1a5087;text-transform:uppercase;}

.bread span,.bread a{font-size:12px;font-family:Arial;line-height:20px;}

.bread em{color: #333;}

.hidden{display:none;}

.gotop{

    display: none;

    width: 35px;

    height: 35px;

    position: fixed;

    right: 10px;

    bottom: 20px;

    background: url(/images/arrow-top.png) no-repeat center center;

    cursor: pointer;

    z-index: 99;

}

